<Loadout>
  <Items>
    <Item portName="Body_ItemPort" itemName="" tag="Char_Body">
      <Items>
        <Item portName="Armor_Undersuit" itemName="rsi_deckcrew_undersuit_01_01_15" tag="Char_Armor_Undersuit">
          <Items>
            <Item portName="Armor_Arms" itemName="cds_legacy_armor_medium_arms_01_01_13" tag="Char_Armor_Arms" />
            <Item portName="Armor_Helmet" itemName="slaver_armor_heavy_helmet_01_01_15" tag="Char_Armor_Helmet" />
            <Item portName="Armor_Legs" itemName="cds_legacy_armor_medium_legs_01_01_20" tag="Char_Armor_Legs" />
            <Item portName="Armor_Torso" itemName="slaver_armor_medium_core_01_01_15" tag="Char_Armor_Torso" />
          </Items>
        </Item>
        <Item portName="mobiglas_attach" itemName="MobiGlas" tag="MobiGlas" />
      </Items>
    </Item>
  </Items>
  <Quality wear="0.5" dirt="0.40000001" />
</Loadout>